<Gauge Name="2D Main Panel" Version="1.0">
<Update Frequency="3"/>


<!-- Lit Text Main -->

<Element>
    <Position X="0" Y="0"/>
      <Select>
         <Value>(L:QW_Lit_Text, bool) 1 == (P:TIME OF DAY, enum) 2 &gt; &amp;</Value>
         <Case Value="1">
            <Image Name="RJ100_MAIN_NIGHT.bmp" Bright="Yes" ImageSizes="1534,769"/>
         </Case>
      </Select>
   </Element>

<!-- Lit Text MCP -->

<Element>
    <Position X="425" Y="0"/>
      <Select>
         <Value>(L:QW_GS_Lit_Text, bool) 1 == (P:TIME OF DAY, enum) 2 &gt; &amp;</Value>
         <Case Value="1">
            <Image Name="RJ100_MCP_NIGHT.bmp" Bright="Yes" ImageSizes="1108,151"/>
         </Case>
      </Select>
   </Element>



</Gauge>

